---
     - name: Copie du template "Settings"
       template:
         src: "settings.yaml"
         dest: "/home/ubuntu/{{ name_docker }}/settings.yaml"
       become: yes

     - name: Copie du template "Bookmarks"
       template:
         src: "bookmarks.yaml"
         dest: "/home/ubuntu/{{ name_docker }}/bookmarks.yaml"
       become: yes

     - name: Copie du template "Services"
       template:
         src: "services.yaml"
         dest: "/home/ubuntu/{{ name_docker }}/services.yaml"
       become: yes

     - name: Copie du template "Widgets"
       template:
         src: "widgets.yaml"
         dest: "/home/ubuntu/{{ name_docker }}/widgets.yaml"
       become: yes

     - name: Copie du template "Custom.css"
       template:
         src: "custom.css"
         dest: "/home/ubuntu/{{ name_docker }}/custom.css"
       become: yes

     - name: Copie du template "Custom.js"
       template:
         src: "custom.js"
         dest: "/home/ubuntu/{{ name_docker }}/custom.js"
       become: yes

     - name: Copie du template "Docker"
       template:
         src: "docker.yaml"
         dest: "/home/ubuntu/{{ name_docker }}/docker.yaml"
       become: yes

     - name: Copie du template "Kubernetes"
       template:
         src: "kubernetes.yaml"
         dest: "/home/ubuntu/{{ name_docker }}/kubernetes.yaml"
       become: yes

     - name: "Copie des backgrounds"
       copy:
         src: "{{ item }}"
         dest: "/home/ubuntu/{{ name_docker }}/images/"
       with_fileglob:
         - "/etc/ansible/roles/homepage-config/files/backgrounds/*"
       become: yes

     - name: "Copie des icons"
       copy:
         src: "{{ item }}"
         dest: "/home/ubuntu/{{ name_docker }}/icons/"
       with_fileglob:
         - "/etc/ansible/roles/homepage-config/files/icons/*"
       become: yes